안드로이드 앱 최소 OS 지원 버전 변경 (안드로이드 4.1 이상)

작성일 2018.03.16

안녕하세요. 배틀코믹스입니다.

배틀코믹스 안드로이드 앱의 과거 버전 지원이 단계적으로 축소될 예정입니다. 그로 인해 안드로이드 최소 OS 지원 버전이 다음과 같이 변경될 예정입니다.

- 현재 : 안드로이드 4.0.3 이상
- 변경 후 : 안드로이드 4.1 이상 (출시된 지 5년 미만인 대부분의 안드로이드 기기에서 지원)

배틀코믹스 안드로이드 앱을 최신 버전으로 업데이트 하지 않는 경우, 일부 과거 버전의 실행과 사용이 제대로 안될 수 있습니다. 앱 업데이트가 정상적으로 안되시는 경우 현재 배틀코믹스 앱을 삭제하시고 아래 주소에서 새로 앱을 다운로드 받으시면 되겠습니다.
(https://play.google.com/store/apps/details?id=com.whalegames.app)

감사합니다.